Subject: Re: [bug#70087] [PATCH 1/4] gnu: gecode: Update to development version 6.3.0.
From: Andreas Enge <[email-masked]>
To: Herman Rimm <[email-masked]>
Cc: [email-masked], Sharlatan Hellseher <[email-masked]>, Eric Bavier <[email-masked]>
Date: Wed, 15 May 2024 15:08:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have now applied your patch to add chuffed to minizinc, and I have
gexpified this latter package.

An update of minizinc to 2.8.3 (or 2.8.4, released 5 days ago) does not
build; I think one would need to move to a different commit of gecode
(but not the latest one...).

I am closing the current bug. If you are motivated to look for a combination
of newer gecode and minizinc versions that work together, please feel free
to open a new bug.

Andreas